WordPress.org

Plugin Forums

wp-amelie

Injects subversive js code to help speed IE 6 users to upgrade.


You must log in to post.